import { j as o } from "../../../node_modules/react/jsx-runtime.js";
import { cn as n } from "../../../utils/index.js";
function c({
  className: e,
  ...t
}) {
  return /* @__PURE__ */ o.jsx(
    "section",
    {
      className: n(
        "min-h-screen flex-grow flex flex-col justify-between",
        e
      ),
      ...t
    }
  );
}
function f({
  className: e,
  ...t
}) {
  return /* @__PURE__ */ o.jsx(
    "section",
    {
      className: n("flex-grow flex items-stretch", e),
      ...t
    }
  );
}
export {
  c as NavContentFooterLayout,
  f as PageContent
};
